[packagers] Rpmforge broken packages for EL 5.2

Fabian Arrotin fabian.arrotin at arrfab.net
Sat Jun 7 09:09:11 CEST 2008


Hi folks ....
When i started the QA tests for CentOS 5.2 i noticed that machines using 
some of the available RPMForge packages will refuse to update because of 
missing dependencies. (see the CentOS QA wiki )
Here is the result of the rpmforge packages using libgtkembedmoz.so

[befabarr at belbr212 ~]$ repoquery --whatrequires --repoid=rpmforge 
libgtkembedmoz.so
Loading "skip-broken" plugin
Loading "installonlyn" plugin
evolution-rss-0:0.0.6-2.el5.rf.i386
liferea-0:1.2.2-1.el5.rf.i386
liferea-0:1.2.2-2.el5.rf.i386
liferea-0:1.0.27-1.el5.rf.i386
miro-0:1.0-1.el5.rf.i386
evolution-rss-0:0.0.7-1.el5.rf.i386

Not that much but we need to discuss about a way to solve the problem ..

-- 
-
Fabian Arrotin <fabian.arrotin at arrfab.net>
"Internet network currently down, TCP/IP packets delivered now by 
UPS/Fedex ..."






More information about the packagers mailing list